From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 11 May 2004<P>

I posted a piece that may cause some controversy....
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 11 May 2004<P>

angieubaldo~ I love all three of your latest postings.  they are rich with emotion and imagery.  you have a way with pain. 
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 11 May 2004<P>

triciattx,<BR>
i took a look at greg baer's web site...i read three questions and his answers that readers sent to him (journal)...all three answers were---that the reason why they had trouble in their relationship is that their partner was lacking the unconditional love they longed for...reminds me of the song "what the world needs now is love sweet love!"...my opinion is that anyone can or has lacked unconditional love, but that doesn't drive them to lie or cheat on their significant other...i think there can be other parts missing to a relationship to why someone would fall for someone else or to cheat...what do you and others here at the blender think?<BR>
CS58<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=535">triciattx</a><BR>
Date: 11 May 2004<P>

HI CS58--<BR>
Yes, I can see where it would appear that's the pat answer, and when I started reading the book, it took me about 25 pages of blah, blah, blah to get into the meat, and past the psycho-babble and rhetoric.  It talks about the choices we have in how we react to people (our partners) and what control we have or don't have over our other half.  That's the best part that I incorporated into my personal growth.<BR>
<BR>
People cheat on people because of many reasons, but from my personal perspective, they seek what they 'feel' they do not have in their current situation.  Familiarity breeds contempt, and once we've heard their stories for 10-12 years, they're not as cute and precious as they once were.  <BR>
<BR>
People need validation to remain committed to any project, including marriage.  People who don't have unconditional love seek it, and often settle for imitation love.  They'll spend a lifetime trying to fit a square peg into a round hole, because 'somebody' is better than nobody (so they think).<BR>
<BR>
One of our Blenderites wrote 'I'd rather have nobody and be sure of it, than have somebody and be wondering.'  (sorry, paraphrased)  They're brilliant.<BR>
<BR>
In my experience, I also believe love has a shelf life.  Being in the wedding industry, I see people begin with stars in their eyes, buying into the Cinderella fantasy that as long as there is love, it will be allright.  Love does not conquer all.  Respect, integrity, and dedication conquers all, and makes love possible.<BR>
<BR>
While I don't put too much confidence in celebrity marriages, Courtney Cox and David Arquette have a cool inscription inside their wedding bands.  <BR>
'A deal is a deal'. <BR>
 <BR>
That says it all for me.<BR>
Tricia
<HR>
From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 11 May 2004<P>

Violet <BR>
THANKS! =&gt;
<HR>